import { createRoot } from "react-dom/client";
import { RouterProvider, createBrowserRouter } from "react-router-dom";
import App from "./App";


const router = createBrowserRouter([
    {
        path: "/",
        children: [
            {
                index: true,
                element: <App />,
            },
            {
                path: ":quizId",
                element: <App />,
            },
        ]
    }
]);

const root = createRoot(document.getElementById("root")!);

root.render(<RouterProvider router={router} />);
